@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');
body { font-family: "Roboto", sans-serif;font-weight: 400;font-style: normal;font-size: 14px;width: 100%;}
img{  max-width: 100%;}
li{ list-style: none;}
a:hover{ text-decoration: none !important;}
p:hover{ text-decoration: none !important; }
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
*{ padding: 0; margin: 0; box-sizing: border-box}
section{ float:left; width:100%}


/*.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1170px;}*/
a {text-decoration: none;}
/*------------Header---------------*/
/* .home-main{float:left; width:100%; position:relative; z-index: 99} */
.TopHeader {background: #024379;padding: 10px;}
.DreamtorealEmail a,
.DreamtorealEmail {color: #fff;font-size: 18px;}
.DreamtorealEmail a i{ padding-right: 10px;color: #fff;font-size: 18px;}
.DreamtorealContact a,
.DreamtorealContact {color: #fff;font-size: 18px; float:right;}
.DreamtorealContact a i{ padding-right: 10px; color: #fff;font-size: 18px;}
.menu_header .navbar {padding: 0; height: 100%;}
 header {float: left;width: 100%;z-index: 9;}
.menu_header .menu-links li{ display: inline-flex; margin-left: 10px; position: relative; padding:0}
.menu_header .navbar-nav a { color: #000 ; font-size: 16px; padding:9px 7px; font-weight: 500; position: relative; text-transform: uppercase; border:none}
.menu_header .navbar-nav .nav-item .nav-link:hover{ color: #ff5202  }
.menu_header .navbar-nav .nav-item.active .nav-link { color: #ff9567 ; }

.main-menu {
	margin-left: auto;
}
.menu_header {display: inline-block;width: 100%; padding:0; }
.menu_header .container{ height: 100%;}
.header-inner .menu_header {padding: 15px 0;}
.show-mobile{ display:none !important}
.menu_header .navbar-nav .nav-link.btn-primary {color: #2e3332;border: none;padding:10px 59px 10px 22px;  border-radius: 4px; background: #ffbb00}
.menu_header .navbar-nav .nav-link.btn-primary:hover {color: #fff;border: none; }
.menu_header .navbar-nav .nav-link.btn-primary i {font-size: 21px;position: absolute;right: 20px;top: 11px;}
.menu_header.fixed-me {margin-bottom: 5px;position: fixed;top: 0;z-index: 888;width: 100%;border-bottom: none !important;
 left: 0;box-shadow: 0 0 10px 0 #333;border-radius: 0;border-color: #fff;color: #000; background:rgba(255,255,255,0.90); padding: 5px 0}
 header .menu_header .mobile_sh{ display: none}

.header {width: 100%;}
.HomeHeroBanner {display: inline-block;width: 100%;}
.HeroBannerContent {position: absolute;left: 0;top: 0;width: 100%;padding-top: 100px;}
.home-banner-txt {display: inline-block;width: 100%;text-align: left;margin-top: 50px;}
.home-banner-txt p {font-size: 22px;color: #fff;padding-top: 10px;}
.home-banner-txt h2 {color: #fff;font-size: 60px;padding: 0;font-weight: 700;font-family: "Albert Sans", sans-serif;}
.home-banner-txt .btn-primary {background: linear-gradient(to right, rgba(255,175,1,1) 0%,rgba(242,130,3,1) 100%);border-radius: 10px;margin-top: 25px;border: none;
 padding: 10px 30px;font-size: 20px;color: #fff }
.HomeHeroBanner .carousel-control-prev, 
.HomeHeroBanner .carousel-control-next {top: 50%;bottom: auto;width: 30px;opacity: 1;transition: opacity 0.15s ease;height: 30px;transform: translate(0,-50%);}
.HomeHeroBanner .carousel-control-prev {left: 50px;}
.HomeHeroBanner .carousel-control-next {right: 50px;}
.home-banner-txt .btn-primary:hover {background: linear-gradient(to right,  rgba(242,130,3,1) 0%,rgba(255,175,1,1) 100%); color: #fff}
#toTop {position: fixed; display: none;bottom: 30px;right: 10px ;animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;
-moz-animation: bounce 2s infinite;-o-animation: bounce 2s infinite; cursor: pointer ; z-index: 9999;background: #fff;border-radius: 18px;width: 50px;
padding: 5px;height: 50px;line-height: 33px; text-align: center}
 
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}
/*-- About Section --*/
.AboutsHomeSection {padding: 70px 0;}
.AboutHomeBx h1,
.AboutHomeBx h2{color: #024379; font-size: 40px; font-weight: 700;}
.AboutHomeBx p{ color: #585858; font-size: 18px; padding-top: 20px;}
.AboutHomeBx .btn-primary{background: linear-gradient(135deg,  #06599e 0%,#2f7ec9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 border-radius: 10px; margin-top: 25px; border: none; padding: 10px 30px; font-size: 20px;}
.AboutHomeBx .btn-primary:hover{background: linear-gradient(135deg,  #2f7ec9 0%,#06599e 100%); color: #fff}
.AboutLeftImg {background: #fb0;height: 420px;border-radius: 20px;text-align: center;align-content: center;overflow: hidden;border: 6px #fff solid;
 box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);margin-top: 30px;}
.AboutRightImg {background: #fb0;height: 420px;border-radius: 20px;text-align: center;align-content: center;overflow: hidden;border: 6px #fff solid;
 box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);}
.TopTrendingTravelSection {padding: 70px 0;background: url(../../assets/img/toptrendingtravel-bg.jpg) no-repeat center top;background-size: cover;}
.TopTrendingTravelSection h2 {text-align: center;color: #024379;font-size: 48px;font-weight: 700;}
.TopTrendingSlider {margin-top: 50px;}
.TrendingTopBx{border-radius: 20px;overflow: hidden;position: relative;}
.TrendingTopBx::before {position: absolute;left: 0;top: 0;width: 100%;height: 100%;content: "";
 background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);}
.TrendingTopBx img{width: 100%;}
.TrendingTopContent {position: absolute;left: 0;width: 100%;bottom: 40px;text-align: center;z-index: 9;}
.TrendingTopContent h3{color: #fff;font-size: 30px;font-weight: 700;}
.TrendingTopContent h4{color: #fff;font-size: 30px;font-weight: 700;padding-top: 15px;}
.FeatutePackagesSection {padding: 70px 0;}
.FeatutePackagesSection h2 {text-align: center;color: #024379;font-size: 48px;font-weight: 700;}
.FeatutePackagespBx{border-radius: 30px;overflow: hidden;position: relative;padding: 15px;box-shadow: 0 0 14px 0 rgba(0,0,0,0.17);margin-bottom: 25px;}
.FeatutePackagesImg{position: relative;border-radius: 20px;overflow: hidden;}
.FeatutePackagesImg img{width: 100%;}
.FeatutePackagesMainBx {margin-top: 50px;}
.FeatutePackagesLocation {position: absolute;left: 0;width: 100%;bottom: 0;text-align: center;z-index: 9;padding: 0 30px;}
.FeatutePackagesLocation ul {margin: 0;padding: 10px 0;list-style: none;display: inline-block;background-color: #CF7A02;border-radius: 16px 16px 0 0;width: 100%;}
.FeatutePackagesLocation ul li:first-child{border-left: none;}
.FeatutePackagesLocation ul li {margin: 0;padding: 0 10px;list-style: none;align-content: center;justify-content: center;display: inline-block;position: relative;
 border-left: 1px solid rgba(255,251,227,0.3);}
.FeatutePackagesLocation ul li i{ width: 24px; display: inline-block;vertical-align: middle;}
.FeatutePackagesLocation ul li span{  display: inline-block; color: #fff; font-size: 16px; font-weight: 500;vertical-align: middle;padding-left: 3px;}
.FeatutePackagesContent {padding: 15px 10px 10px;}
.ProductReview label{ color: #585858; font-size: 18px;}
.ProductReview span{ padding-left: 10px;}
.ProductReview span i{ color: #FDB51E; font-size: 18px;}
.FeatutePackagesContent h3 {margin-top: 5px;color: #383636;font-size: 24px;font-weight: 600;}
.PerPersonBx {border-top: 1px #D8D8D8 solid;padding-top: 15px;margin-top: 15px;}
.PerPersonBx h6 {color: #024379;font-size: 20px;font-weight: 600;}
.PerPersonBxBtn {display: inline-block;margin-top: 10px;width: 100%;}
.PerPersonBxBtn a {background: linear-gradient(135deg, #06599e 0%,#2f7ec9 100%);border-radius: 10px;border: none;padding: 10px 23px;font-size: 20px;border-radius: 14px;}
.PerPersonBxBtn a:hover {background: linear-gradient(135deg, #2f7ec9 0%,#06599e 100%);}
.PerPersonBxBtn a i {display: inline-block;vertical-align: middle;margin-right: 5px;}
.PerPersonBxBtn a span {display: inline-block;vertical-align: middle;}
.TalkToUsBtn {float: right;}
.ClientFeedbackSection {padding: 0 0 60px;}
.ClientFeedbackContent {margin-top: 90px;}
.ClientFeedbackHeader h2 {color: #024379; font-size: 48px; font-weight: 700;}
.ClientFeedbackHeader p{ color: #4E4E4E; font-size: 20px; padding-top: 5px;}
.ClientFeedBackSlideBx {margin-top: 30px;}
.ClientRivews i {color: #CF7A02;font-size: 18px;}
.ClientFeedBackSlideBxInner p {color: #252525;font-size: 19px;padding-top: 5px;}
.ClientDetails {margin-top: 20px;position: relative;padding-left: 75px;padding-top: 8px;padding-bottom: 16px;}
.ClientDetailsImg {position: absolute;left: 0;width: 60px;top: 0;border-radius: 50%;height: 60px;overflow: hidden;}
.ClientDetails h4 {color: #000000;font-size: 18px;font-weight: 600;}
.ClientDetails span {color: #525252;font-size: 16px;}
.HappyClientSection{ background: url(../../assets/img/bg1.png) no-repeat center top; background-size: cover; padding: 50px 0;} 
.HappyClient ul {text-align: center;}
.HappyClient ul li {display: inline-block;width: 250px;height: 250px;margin: 0 30px;border-radius: 50%;padding: 15px;vertical-align: top;position: relative;}
.HappyClient ul li::before {position: absolute;left: 0;top: 0;content: "";width: 100%;height: 100%;border: 2px #fff dashed;border-radius: 50%;animation: rotate 1s linear infinite;}
@keyframes rotate {
  0%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}
.HappyClientBx {background: #fff;width: 100%;height: 100%;border-radius: 50%;align-content: center;box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);}
.HappyClientBx h3 {font-size: 48px;color: #024379;font-weight: 600;}
.HappyClientBx p {color: #000;font-size: 22px;}
.StartJourneySection{padding: 50px 0;}
.StatYourJoutner{background: url(../../assets/img/startjourneybg.png) no-repeat center top; background-size: cover; padding: 70px;border-radius: 60px;}
.StartJourneyOffer {display: inline-block;background: rgba(255,255,255,0.3);padding: 8px 15px;color: #fff;font-size: 17px;font-weight: 500;border-radius: 8px;}
.StartJourneyBx h2 {color: #fff;font-size: 48px;font-weight: 600;margin-top: 40px;}
.StartJourneyBx .btn-primary {background: #fff;border: none;margin-top: 33px;border-radius: 50px;color: #000;font-size: 20px;font-weight: 500;position: relative;
 padding: 13px 66px 13px 40px;}
.StartJourneyBx .btn-primary i {background: #02639D;color: #fff;width: 46px;height: 46px;border-radius: 50%;align-content: center;position: absolute;right: 6px;top: 5px;
 font-size: 25px;}
.StartJourneyBx .btn-primary:hover i{background: #CF7A02;}
.StartJourneyImgBx {float: right;}
.StartJourneyImg {float: left;border: 6px #fff solid;box-shadow: 0 0 24px 0 rgba(0,0,0,0.3);border-radius: 50%;overflow: hidden;width: 190px;height: 190px;
 margin-top: 130px;margin-right: -60px;position: relative;}
.StartJourneyImg2 {float: right;border: 9px #fff solid;box-shadow: 0 0 24px 0 rgba(0,0,0,0.3);border-radius: 50%;overflow: hidden;width: 350px;height: 350px;}
.FrequentlyAskedQuestionsSection{padding: 30px 0 50px;}
.FaqRightBx {float: right;}.FaqLeftBx {padding-top: 30px;}
.FaqLeftBxHeader {color: #024379;font-size: 48px;font-weight: 600;}
.FrequentlyAskedQuestions {float: left;width: 100%;padding-top: 30px;}
.FrequentlyAskedQuestions .accordion-item {margin-bottom: 15px;border: 1px #ddd solid;border-radius: 12px;overflow: hidden;}
.FrequentlyAskedQuestions .accordion-item .accordion-button {color: #000000;font-size: 20px;font-weight: 600;background: transparent;box-shadow: none;padding-left: 50px;}
.FrequentlyAskedQuestions .accordion-body {color: #313131;font-size: 18px;padding-top: 0;padding-left: 50px;}
.FrequentlyAskedQuestions .accordion-item .accordion-button::after {position: absolute;left: 19px;top: 17px;}
.OurBlogSection{padding: 50px 0;}
.OurBlogSection h2 {color: #024379;font-size: 48px;font-weight: 600;text-align: center;}
.OurBlogMainBx {float: left;width: 100%;padding-top: 40px;}
.OurBlogMainBx .card {border-radius: 20px;overflow: hidden;}
.OurBlogMainBx .card .card-title {color: #001A3D;font-size: 24px;font-weight: 600;}
.OurBlogMainBx .card .card-text {color: #6D6D6D;font-size: 18px; }
.BlogDate {float: left;width: 100%;padding-bottom: 5px;}
.BlogDate ul {list-style: none;padding-left: 0;}
.BlogDate ul li {float: left;color: #6D6D6D;font-size: 16px;margin-right: 20px;}
.BlogDate ul li i {color: #447C85;font-size: 18px;margin-right: 4px;}
.BlogDate ul li a {color: #6D6D6D;font-size: 16px;}
.ReadMoreTextLink{color: #024379;font-size: 18px;font-weight: 500;display: inline-block;margin-top: 10px;margin-bottom: 10px;}
/*----------------------------*/

/*---------------Footer-------------------*/
.footer { background: #070606 ; display: inline-block; width: 100%; padding:50px 0 0 ; position: relative} 
.title-widget {color: #fff;font-size:24px;line-height: 1;position: relative; margin:0px 0 9px; display: inline-block; width: 100%; font-weight: 500;}
.title-widget span {position: relative; display: inline-block; width: 100%}
.widget_nav_menu ul {list-style: outside none none;padding-left: 0;padding-top: 16px;text-align: left;width: 100%;display: inline-block;}
.widget_nav_menu ul li {position: relative;display: inline-block;padding: 0 0 15px; width:100%;font-size: 17px; line-height: 25px; color: rgba(255,255,255,0.8); 
 font-weight: 400; text-decoration: none ;}
.widget_nav_menu ul li a{ font-size: 18px; line-height: 25px; color: #fff; font-weight: 400; text-decoration: none ;}
.widget_nav_menu ul li.active a,
.widget_nav_menu ul li a:hover{  color: #ffc90d; }
.widget_nav_menu ul li a i{ margin-right: 20px;}
.widget_nav_menu ul.user_link_resources li {width: 100%;}
.ftdrop3,
.ftdrop2,
.ftdrop1{ display: none}
.footerp{ display: inline-block; width: 100%; padding-top: 16px;}
.footer_logo {display: inline-block;border-bottom: 1px #3a3a3a solid;width: 78%;padding-bottom: 40px;}
.SocialMedia {padding: 15px 0 0 0;display: inline-block;width: 100%;}
.SocialMedia ul {list-style: none;padding-left: 0;}
.SocialMedia ul li {float: left;padding-right: 10px;}
.SocialMedia ul li a {color: #3c3c3c;font-size: 18px;border: 1px #fff solid;width: 40px;display: inline-block;height: 40px;text-align: center;border-radius: 50%;
 line-height: 37px;}
.FooterLeftPart p{ font-size: 16px; color: #fff; max-width: 82%; padding-top: 15px;}
.ContactDetailsBlock {padding-top: 15px;}
.ContactDetails {font-size: 18px;line-height: 25px;color: #fff;font-weight: 400;position: relative;padding-left: 43px;margin-bottom: 16px;padding-top: 2px;}
.ContactDetails i {position: absolute;left: 0;top: 0;}
.footerBottom{border-top: 1px solid rgba(255,251,227,0.1);padding: 25px 0;text-align: center;color: #fff;font-size: 18px;margin-top: 20px;}
.FooterLeftPart .wp-block-image img {
	max-width: 80%;
}
/*--OWL--*/

#slide-latestlisting .owl-nav {right: 0;position: absolute;width: 100%;top: 50%;transform: translate(0px, -50%);}

#slide-latestlisting .owl-prev{ position: absolute; left: -75px;top: 0%; background: #c6c6c7;width: 50px;height: 50px;border: none;border-radius: 50%; line-height:50px}
#slide-latestlisting .owl-next {position: absolute;right: -75px;top: 0%;background: #c6c6c7;width: 50px;height: 50px;border:none;border-radius: 50%; line-height:50px}

#slide-latestlisting .owl-prev:before{content: "\f104";position: absolute;left: 0;top: 0;color: #272727;font-size:24px;width: 100%;font-family: FontAwesome;
text-align: center; height: 10px}




#slide-latestlisting .owl-next::before {content: "\f105";font-family: FontAwesome;position: absolute;left: 0;top: 0;color: #272727;font-size: 24px;
width: 100%;text-align: center; height: 10px}





#slide-clienfeedback .owl-nav {
	right: 0;
	position: absolute;
	width: 100%;
	top: auto;
	bottom: 53px;
}
#slide-clienfeedback .owl-prev {position: absolute;right: 50px;top: 0%;background: #D9D9D9;width: 40px;height: 40px;border: none;border-radius: 50%;line-height:40px}
#slide-clienfeedback .owl-next {position: absolute;right: -0;top: 0%;background: #D9D9D9;width: 40px;height: 40px;border:none;border-radius: 50%; line-height:40px}
#slide-clienfeedback .owl-prev:before{content: "\f104";
	position: absolute;
	left: 0;
	top: 0;
	color: #272727;
	font-size: 20px;
	width: 100%;
	text-align: center;
	height: 10px;
	font-family: FontAwesome;}

#slide-clienfeedback .owl-next::before {
	content: "\f105";
	position: absolute;
	left: 0;
	top: 0;
	color: #272727;
	font-size: 20px;
	width: 100%;
	text-align: center;
	height: 10px;
	font-family: FontAwesome;
}
#slide-latestlisting .owl-prev:hover,
#slide-clienfeedback .owl-prev:hover{ background-color: #024379;}
#slide-latestlisting .owl-prev:hover::before,
#slide-clienfeedback .owl-prev:hover::before{ color: #fff;}
#slide-latestlisting .owl-next:hover,
#slide-clienfeedback .owl-next:hover{ background-color: #024379;}
#slide-latestlisting .owl-next:hover::before,
#slide-clienfeedback .owl-next:hover::before{ color: #fff;}
#slide-latestlisting .owl-prev span,
#slide-latestlisting .owl-next span,
#slide-clienfeedback .owl-prev span,
#slide-clienfeedback .owl-next span {
	display: none;
}
#slide-latestlisting .owl-dots,
#slide-clienfeedback .owl-dots {
	display: none;
}
.InnerPageContent {
	margin: 0 !important;
}
.InnerPageHeader {
	background: #f1f1f1;
	padding: 40px 0;
}

.AboutPageImg{
	background: #fb0;
  height: 600px;
  border-radius: 20px;
  text-align: center;
  align-content: center;
  overflow: hidden;
  border: 6px #fff solid;
  box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
}
.ContentPageSection {
	display: inline-block;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 40px;
}
.InnerPageHeader .breadcrumb a {
	background-color: transparent !important;
	color: #6f6f6f !important;
	padding: 0;
	font-size: 15px !important;
	position: relative;
	margin-right: 15px;
}
.InnerPageHeader .breadcrumb a::after {
	position: absolute;
	right: -19px;
	top: 2px;
	content: "\f105";
	color: #868585;
	font-size: 14px;
	font-family: FontAwesome;
}
.InnerPageHeader .breadcrumb .current-breadcrumb {
	padding: 0;
	background: transparent;
	color: #024378;
}
.InnerPageHeader h1 {
	color: #024379;
	font-size: 45px;
	font-weight: 700;
}

.WhyTourBx {
	text-align: center;
	padding-top: 50px;
}
.WhyTourBx h2 {
	color: #024379;
	font-size: 40px;
	font-weight: 700;
}
.WhyTourBx p {
	color: #585858;
	font-size: 18px;
	padding-top: 10px;
}
.WhyTravelMainBx {
	max-width: 1170px;
	margin: 0 auto;
}
.WhyTravelBx {
	background: #eecfad;
	padding: 30px;
	border-radius: 20px;
}
.WhyTravelBx h4 {
	font-size: 22px;
	font-weight: 500;
	margin-top: 10px;
	color: #292929;
}
.WhyTravelBx i {
	font-size: 35px;
	color: #a25400;
	margin-bottom: 17px;
}
.ContactUsForm {
	border: 1px #ddd solid;
	padding: 40px;
	border-radius: 30px;
	width: 100%;
}
.ContactUsForm h4 {
	font-weight: 500;
	margin-bottom: 20px;
}
.ContactUsForm .form-group {
	margin-bottom: 10px;
}
.ContactUsForm .form-group .form-control {
	height: 60px;
	border-color: #d3d3d3;
	border-radius: 10px;
	color: #212121;
	font-size: 18px;
	padding: 10px 20px;
	box-shadow: none !important;
}
.ContactRequestForm .wpcf7 input[type="submit"], .ContatcUsBtn .btn-primary {
	background: #024379;
	border-color: #024379;
	padding: 10px 27px;
	color: #fff;
	font-weight: 700;
	border-radius: 10px;
	font-size: 16px;
	margin-top: 20px;
}
.my-contact-information {
	float: left;
	width: 90%;
	background: #fff;
	padding-top: 40px;
}
.my-information {
	display: inline-block;
	width: 100%;
	margin-bottom: 40px;
}
.my-information i {
	width: 50px;
	font-size: 25px;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	background: #d87204;
	height: 50px;
	border-radius: 50%;
	/* align-content: center; */
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 45px;
}
.my-information i img {
	max-width: 23px;
}
.my-information-bx {
	display: inline-block;
	vertical-align: middle;
	padding-left: 70px;
	position: relative;
}
.my-information-bx br {
	display: none;
}
.my-information-bx strong {
	display: block;
	font-weight: normal;
	font-size: 22px;
	color: #3d3d3d;
}
.my-information-bx span {
	color: #666666;
	font-size: 16px;
}
.ContactRequestForm .wpcf7 input[type="submit"]:hover,
.ContatcUsBtn .btn-primary:hover {
	background: #d87204;
	border-color: #d87204;
	color: #fff;
}
.OurTopPriority {
	background: #e0e0e0;
	border-radius: 20px;
	padding: 30px;
	text-align: center;
	margin-top: 40px;
}
.OurTopPriority h2 {
	font-weight: 600;
	padding-bottom: 20px;
}
.OurTopPriority p {
	color: #585858;
	font-size: 18px;
}
.PackagesContent {
	padding: 20px 0 15px;
}
.InternationaTourPackeges {
	text-align: center;
	margin-top: 50px;
}
.TourPackagesHadding h2,
.InternationaTourPackeges h2 {
	font-weight: 600;
	font-size: 36px;
	text-align: center;
}
.PackagesContent h3 a {
	text-transform: capitalize;
}

.PackagesContent ul {
	margin-top: 15px;
}
.PackagesContent ul li {
	margin-left: 0px;
}
.PackagesContent ul li a{
	color:#666; font-size:14px
}
.PackagesRightDetailHeader h1 {
	font-weight: 600;
	font-size: 31px;
	margin-bottom: 10px;
}
.PackagesRightDetailHeader h3 {
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 10px;
	color: #333;
}
.CoveringText,
.PackagesRightDetailHeader p {
	font-size: 18px;
	color: #717171;
	margin-bottom:20px;
}
.PackagesRightDetailTxt {
	font-size: 18px;
	color: #717171;
}
.PackagesPrice {
	font-size: 48px;
	color: #d97206;
	font-weight: 600;
	display: none;
}
.FeatutePackagespBx img {
	width: 100%;
}
.ContentPageSection label {
	display: inline-block;
	width: 130px;
	vertical-align: top;
	padding-top: 16px;
}
.ContentPageSection .wpcf7-form-control-wrap {
	position: relative;
	display: inline-block;
	width: 70%;
}
.ContentPageSection .wpcf7 input[type="text"], .ContentPageSection .wpcf7 input[type="tel"], .ContentPageSection .wpcf7 input[type="email"],.ContentPageSection .wpcf7 input[type="date"]{
height: 50px;
  border-color: #d3d3d3;
  border-radius: 10px;
  color: #212121;
  font-size: 16px;
  padding: 10px 20px;
  box-shadow: none !important;
  max-width: 500px;
  width: 100%;
}
.ContentPageSection .wpcf7 textarea.form-control{
  height: 100px;
  border-color: #d3d3d3;
  border-radius: 10px;
  color: #212121;
  font-size: 16px;
  padding: 10px 20px;
  box-shadow: none !important;
  max-width: 500px;
  width: 100%;
	margin-bottom: 0;
}
.DreamTorealTourGallery .gallery-item {
	padding: 2px;
}